@charset "UTF-8";

@font-face {
  font-family: 'stratos';
	font-display: swap;
  src: url('../font/stratos-regular.woff2') format('woff2');
}
@font-face {
  font-family: 'stratos-medium';
	font-display: swap;
  src: url('../font/stratos-medium.woff2') format('woff2');
}
@font-face {
  font-family: 'stratos-bold';
	font-display: swap;
  src: url('../font/stratos-bold.woff2') format('woff2');
}

:root{
	--size-14:14px;
	--size-16:16px;
	--size-17:17px;
	--size-18:18px;
	--size-19:19px;
	--size-20:20px;
	--size-24:24px;
	--size-28:28px;
	--size-30:30px;
	--size-32:32px;
	--size-42:42px;
	--size-48:48px;
	--size-56:56px;
	--header-height:110px;
	--btn-lg-y:14px;
	--normal-color: #000;
	--active-color:#fa0505;
	--remark-bg-color:#E9ECEC;
	--remark-color:#686868;
	--bs-link-hover-color:#000;
	--bs-border-color:#ececec;
	--bs-primary-rgb:34,0,121;
	--bs-border-color-translucent:#ececec;
	--bs-dark-rgb: 0, 0, 0;
	scroll-behavior: auto;
}
@media screen and (max-width: 1200px){
	:root{
		--size-32:28px;
		--size-42:32px;
		--size-48:38px;
		--size-56:50px;
		--btn-lg-y:12px;
	}
}
@media screen and (max-width: 992px){
	:root{
		--size-20:18px;
		--size-24:20px;
		--size-30:24px;
		--size-32:26px;
		--size-42:28px;
		--size-48:34px;
		--size-56:28px;
		--btn-lg-y:8px;
	}
}

html,
body{
  -webkit-text-size-adjust: 100%;
  font-feature-settings: normal;
  font-variation-settings: normal;
	-webkit-overflow-scrolling:touch;
	overflow-scrolling:touch;
	scroll-padding-top:var(--wp-admin--admin-bar--height, 0px);
}
*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
body {
	font-family: stratos, Arial, sans-serif, -apple-system, BlinkMacSystemFont;
	font-size: var(--size-16);
	line-height: 1.5;
	font-weight: 400;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: #fff;
	color: var(--normal-color);
	display: flex;
	flex-direction: column;
	word-wrap: break-word;
	word-break: break-word;
	min-height: calc(100vh - var(--wp-admin--admin-bar--height, 0px));
	position: relative;
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	color: currentColor;
}

[v-cloak]{display:none!important;}

/* bootstrap5 */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
	--bs-gutter-x: 3rem;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl{
	max-width: 1400px;
}

.p-12{padding: 12px;}
.px-12{padding-left: 12px;padding-right: 12px;}
.ms-n2{margin-left: -0.5rem;}
.ms-n3{margin-left: -1rem;}
.mx-n2{margin-left: -0.5rem;margin-right: -0.5rem;}
.mx-n3{margin-left: -1rem;margin-right: -1rem;}
@media screen and (min-width: 768px){
	.ms-md-n2{margin-left: -0.5rem;}
	.ms-md-n3{margin-left: -1rem;}
	.mx-md-n2{margin-left: -0.5rem;margin-right: -0.5rem;}
	.mx-md-n3{margin-left: -1rem;margin-right: -1rem;}
}

@media screen and (min-width: 992px){
	.gx-lg-40{
    --bs-gutter-x: 40px;
	}
}

@media screen and (min-width: 1200px){
	.gx-xl-60{
    --bs-gutter-x: 60px;
	}
	.gx-xl-40{
    --bs-gutter-x: 40px;
	}
}

@media screen and (min-width: 1400px){
	.gx-xxl-120{
    --bs-gutter-x: 120px;
	}
	.gx-xxl-80{
    --bs-gutter-x: 80px;
	}
}

.btn{
	--bs-btn-border-radius: 4px;
	--bs-btn-padding-y: 7px;
	min-width: 90px;
	--bs-btn-font-size: var(--size-16);
	--bs-btn-disabled-opacity:0.25;
}
.btn-lg {
	--bs-btn-padding-y: var(--btn-lg-y);
	--bs-btn-line-height: 1.2;
	--bs-btn-font-size: var(--size-18);
}
.btn-danger {
	--bs-btn-color: #fff;
	--bs-btn-bg: #ED000C;
	--bs-btn-border-color: #ED000C;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #F43942;
	--bs-btn-hover-border-color: #F43942;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #C8000A;
	--bs-btn-active-border-color: #C8000A;
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: #ED000C;
	--bs-btn-disabled-border-color: #ED000C;
}
.btn-outline-light {
	--bs-btn-color: #ffffff;
	--bs-btn-border-color: #ffffff;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: rgba(255,255,255,0.2);
	--bs-btn-hover-border-color: #ffffff;
	--bs-btn-active-color: #ffffff;
	--bs-btn-active-bg: rgba(255,255,255,0.2);
	--bs-btn-active-border-color: #ffffff;
	--bs-btn-disabled-color: #ffffff;
	--bs-btn-disabled-bg: transparent;
}
.btn-outline-dark{
	min-width: 66px;
	background-color: #ffffff!important;
  border-color: #212529!important;
	color: #212529!important;
}
.accordion-button:focus,
.form-select:focus,
.form-select:active,
.form-select:active:focus,
.btn-close:focus,
.btn:active,
.btn:active:focus,
.btn:focus{
	outline:none!important;
	box-shadow: none!important;
}
.dropdown-item.active, .dropdown-item:active {
	color: var(--active-color);
	text-decoration: none;
	background-color: transparent;
}

.form-check-input,
.form-check-input:focus{
	box-shadow: none;
	border-color: #D8DBDB;
}
.form-check-input:checked{
	border-color: var(--active-color);
	background-color: var(--active-color);
}
.form-check-input:disabled{
	opacity: 0.4;
}

input[aria-hidden="true"] {
	display: none !important;
}

.box-none{
	display: none;
	animation-duration: 1s;
}
.box-none.is-active{
	display: block;
	animation-name: fadeIn;
}
@keyframes fadeIn{
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.border-fa0505{--bs-border-color:#fa0505;}
.border-cdcdcd{--bs-border-color:#cdcdcd;}
.border-e9ecec{--bs-border-color:#e9ecec;}
.hover\:border-active:hover{
	border-color: var(--active-color)!important;
}

.boxshadow-none{box-shadow: none!important;}
.outline-none{outline: none!important;}
.noBefore::before{display: none!important;}
.noAfter::after{display: none!important;}
.transition{
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}
.hover-ratio .layer::after,
.hover-ratio .hover-ratio-active,
.transition-10{
	transition: all 1s cubic-bezier(.4, 0, .2, 1);
	-webkit-transition: all 1s cubic-bezier(.4, 0, .2, 1);
	-moz-transition: all 1s cubic-bezier(.4, 0, .2, 1);
	-ms-transition: all 1s cubic-bezier(.4, 0, .2, 1);
	-o-transition: all 1s cubic-bezier(.4, 0, .2, 1);
}
.hover-ratio:hover .ratio img{
	transform:scale(1.04);
	-webkit-transform:scale(1.04);
	-moz-transform:scale(1.04);
	-ms-transform:scale(1.04);
	-o-transform:scale(1.04);
}
.hover-ratio:hover .layer::after{
	opacity: 0;
}
.hover-ratio .layer::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
	background-image: linear-gradient(to top, #000000bf , #0000 90%);
}
.hover-ratio:hover .hover-ratio-active{
	color: var(--active-color);
}

.hover:not(.menupop){opacity: 0.8;}
.hover-shadow:hover{box-shadow: 0px 0px 13px 1px rgba(51, 51, 51, 0.1);}
.hover-text-active:hover{color: var(--active-color)!important;}
.hover-bg-active:hover{background-color: var(--active-color);}
.hover-border-active:hover{border-color: var(--active-color)!important;}

.text-f2ffff99{color: #f2ffff99;}
.text-8d8d8d{color: #8d8d8d!important;}
.text-666{color: #666;}
.text-a5a9a9{color: #a5a9a9;}
.text-a6a9a9{color: #a6a9a9!important;}
.text-normal{color: var(--normal-color);}
.text-active{color: var(--active-color)!important;}
.text-remark{color: var(--remark-color);}
.hover-underline:hover,
.text-underline{
	text-decoration-line: underline!important;
	-moz-text-decoration-line: underline!important;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
}
.white-space-pre-wrap{white-space: pre-wrap;}

.bg-210079{background-color: #210079;}
.bg-c4c8c8{background-color: #c4c8c8;}
.bg-e9ecec{background-color: #e9ecec;}
.bg-f3f5f5{background-color: #f3f5f5;}
.bg-active{background-color: var(--active-color);}
.bg-remark{background-color: var(--remark-bg-color);}
.bg-img{background-repeat: no-repeat;background-position: center center;}
.bg-img-cover{background-repeat: no-repeat;background-position: center center;background-size: cover;}

h1{font-size: var(--size-56);}
h2{font-size: var(--size-42);}
h3{font-size: var(--size-28);}
h4{font-size: var(--size-24);}
h5{font-size: var(--size-20);}
h6{font-size: var(--size-16);}

.lh-1\.1{line-height: 1.1;}
.fs-12{font-size: 12px;}
.fs-14{font-size: var(--size-14);}
.fs-16{font-size: var(--size-16);}
.fs-17{font-size: var(--size-17);}
.fs-18{font-size: var(--size-18);}
.fs-19{font-size: var(--size-19);}
.fs-20{font-size: var(--size-20);}
.fs-24{font-size: var(--size-24);}
.fs-28{font-size: var(--size-28);}
.fs-30{font-size: var(--size-30);}
.fs-32{font-size: var(--size-32);}
.fs-42{font-size: var(--size-42);}
.fs-48{font-size: var(--size-48);}
.fs-56{font-size: var(--size-56);}

.fs-14-b{font-size: 14px;}
.fs-16-b{font-size: 16px;}
.fs-17-b{font-size: 17px;}
.fs-18-b{font-size: 18px;}
.fs-19-b{font-size: 19px;}

.fw-100{font-weight: 100;font-family: inherit;}
.fw-400{font-weight: 400;font-family: inherit;}
.fw-500{font-weight: 500;font-family: "stratos-medium";}
.fw-550{font-weight: 550;font-family: "stratos-medium";}
.fw-600{font-weight: 600;font-family: "stratos-bold";}
.fw-bold,strong,b{font-family: "stratos-bold";}
h1,h2,h3,h4,h5,h6{font-family: "stratos-medium";}

.w-0{width: 0px;}
.w-60{width: 60px;}

.h-20{height: 20px;}
.h-40{height: 40px;}
.h-55{height: 55px;}
.h-60{height: 60px;}

.wh-25{width: 25px;height: 25px;}
.wh-30{width: 30px;height: 30px;}
.wh-34{width: 34px;height: 34px;}
.wh-45{width: 45px;height: 45px;}
.wh-48{width: 48px;height: 48px;}
.wh-60{width: 60px;height: 60px;}
.wh-75{width: 75px;height: 75px;}

.mw-900{max-width: 900px;}
.mw-260{max-width: 260px;}
.mw-300{max-width: 300px;}

.min-w-30{min-width: 30px;}
.min-h-auto{min-height: auto !important;}

.zindex-1{z-index: 1;}
.zindex-2{z-index: 2;}
.zindex-3{z-index: 3;}
.zindex-4{z-index: 4;}
.zindex-5{z-index: 5;}

.list-style-none{list-style: none;padding: 0;}
.list li{line-height: 1.25;}
.list li:not(:first-child){margin-top: 8px;}

.select2-container{width: 100%!important;}

ol+:not(ol), ol+:not(ul), ul+:not(ol), ul+:not(ul) {
	margin-top: initial;
}
p+:not(p):not(.cta) {
	margin-top: initial;
}

i{font-style: normal;}
pre{
	white-space: pre-wrap;
	word-break: normal;
	font-family: inherit;
	font-size: inherit;
}
img{
	image-rendering: -webkit-optimize-contrast;
	-ms-interpolation-mode: nearest-neighbor;
	max-width: 100%;
}
.object-fit-cover{object-fit: cover;}
.object-fit-contain{object-fit: contain;}

.text-truncate{
	min-width: 0;
}
.text-truncate-2{
	min-width: 0;
	word-break: normal;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.text-truncate-3{
	min-width: 0;
	word-break: normal;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.wp-content .q-main-button{
	font-size: var(--size-16);
	text-decoration: none;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
.wp-content .q-main-button,
.hover-white-borderbtn,
.hover-white-btn{
	background-color: var(--active-color);
	border: 1px solid var(--active-color);
	outline: none!important;
	padding: 12px 16px;
	line-height: 1;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	color: #fff!important;
	display: inline-block;
}
.relevant_products_item:hover button,
.wp-content .q-main-button:hover,
.hover-white-borderbtn:hover,
.hover-white-btn:hover{
	background-color: #fff;
	border-color: #fff;
	color: var(--normal-color)!important;
	transform: scale(1.04);
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
}
.relevant_products_item:hover button,
.wp-content .q-main-button:hover,
.hover-white-borderbtn:hover{
	border-color: #000;
}

ol li, ul li {
	margin: 0;
}

input::placeholder{color: #888;}
input[type=number] {-moz-appearance: textfield;}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;appearance: none;margin: 0;}

input[type="radio"],
input[type="checkbox"]{
	accent-color: var(--active-color);
}

:not(html,body)::-webkit-scrollbar {
  width : 6px;
  height: 6px;
}
:not(html,body)::-webkit-scrollbar-thumb {
  border-radius: 6px;
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background: #C1C1C1
}
:not(html,body)::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.01);
  border-radius: 6px;
  background: rgba(238, 238, 238, 0.6)
}

.scrollbar-0::-webkit-scrollbar {display: none;}
.scrollbar-0{scrollbar-width: none;-ms-overflow-style: none;overflow-x: hidden;overflow-y: auto;}

.smScrollbar{overflow-x: hidden;overflow-y: auto}

/* prefix */
@-moz-document url-prefix(){
	:not(html,body){
		scrollbar-width: thin;
		scrollbar-color: hsla(0, 0%, 60%, .4) hsla(0, 0%, 93.3%, .6);
	}
}

/* ---------404----------- */
.svg404{
	position: relative;
	width: 85%;
	max-width: 500px;
	margin:100px auto;
}

/* reset wordpress video*/
.children-w100 .wp-video{
	width: 100%!important;
}
.mejs-layers > div,
.reset-video-style .wp-video,
.reset-video-style .wp-video .mejs-video,
.reset-video-style .wp-video .mejs-video video{
	width: 100%!important;
	height: 100%!important;
}
.wp-video .mejs-controls{
	opacity: 0;
}
.wp-video .mejs-overlay-error{
	background-color: #000000;
	height: 100%;
}
.wp-video .mejs-overlay-error > img{
	display: none;
}

/* wp-content --start */
.wp-content{
	--wp-mt-p:1.5rem;
}
.wp-content::after{
  display: block;
  clear: both;
  content: "";
}
.wp-content p{
	font-size: inherit;
}
.wp-content.lh-1\.3 p{
	line-height: 1.3;
}
.wp-content > *{
	margin-top: var(--wp-mt-p);
	margin-bottom: 0;
}
.wp-content > *:first-child{
	margin-top: 0!important;
}

.wp-content li{
	line-height: 1.2;
}
.wp-content li:not(:first-child){
	margin-top: 10px;
}

.wp-content > h1,.wp-content > h2,.wp-content > h3,.wp-content > h4,.wp-content > h5,.wp-content > h6{
	margin-top:var(--wp-mt-p);
}

.wp-content a{
	color: var(--active-color);
	text-decoration: underline;
}

.wp-content iframe{
	max-width: 100%;
}

.wp-content video,
.wp-content img{
	max-width: 100%!important;
	height: auto;
}
.wp-content .alignnone{
	display: inline-block;
}
.wp-content .wp-video,
.wp-content video,
.wp-content iframe,
.wp-content .aligncenter{
	display: block;
	margin-left:auto;
	margin-right:auto;
}
.wp-content .alignleft{
	float: left;
	margin: 0.5rem 1rem 0.5rem 0;
}
.wp-content .alignright{
	float: right;
	margin: 0.5rem 0 0.5rem 1rem;
}
.wp-content .wp-tableBox{
	width: 100%;
	overflow-x: auto;
}
.wp-content > p+:not(p):not(.cta):not(:first-child) {
	margin-top: var(--wp-mt-p);
}

.wp-content table{
	border-collapse: collapse;
	width: 100%!important;
	line-height: 1.2;
	border: none;
}
.wp-content table p{
	min-height: 0;
	margin-top: 10px;
	margin-bottom: 0;
}
.wp-content table p:first-child{
	margin-top: 0;
}

.wp-content tr:hover{
	background-color: #fafafa;
}
/* 有边框 */
.wp-content td,
.wp-content th{
	border: 1px solid #ccc;
}
/* has border */
.wp-content.table-bottom tr{
	border-bottom: 1px solid #ccc;
}
.wp-content.table-bottom td,
.wp-content.table-bottom th{
	border: 0px solid transparent;
}
/* no border */
.wp-content table[border="0"] td,
.wp-content table[border="0"] th{
	border: 0px solid transparent;
}
.wp-content td, .wp-content th {
	padding: 12px 10px;
	word-break: break-all;
	min-width: 86px;
}
@media screen and (max-width: 1200px){
	.wp-content td, .wp-content th {
		padding: 10px;
	}
}
@media screen and (max-width: 768px){
	.wp-content{
		--wp-mt-p:1rem;
	}
	.wp-content td, .wp-content th {
		padding: 6px;
	}
}
.wp-content .wpforms-container iframe{
	margin-left: 0;
}
.wp-content .wpforms-container button[type="submit"]::after{
	display: none;
}
.wp-content .wpforms-container button[type="submit"]{
	box-shadow: none!important;
	outline: none!important;
	background-color: var(--active-color)!important;
	font-size: var(--size-18);
	padding: 11px 16px;
	border: 1px solid var(--active-color);
	min-width: 80px!important;
	height: auto!important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
}
.wp-content .wpforms-container button[type="submit"]:hover{
	border-color: #000;
	background: #fff!important;
	color: #000;
	transform: scale(1.04);
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
}
.wp-content .wpforms-container input:is([type="checkbox"]):not([type="radio"]){
	--wpforms-field-border-color:#888;
	--wpforms-button-background-color:#888;
}
.wp-content .wpforms-container input,
.wp-content .wpforms-container select,
.wp-content .wpforms-container textarea{
	box-shadow: none!important;
	outline: none;
	--wpforms-label-error-color:var(--active-color);
	--wpforms-field-border-color:#E9ECEC;
	--wpforms-button-background-color:#E9ECEC;
	background-color: #E9ECEC!important;
	border-radius: 4px!important;
	-webkit-border-radius: 4px!important;
	-moz-border-radius: 4px!important;
	-ms-border-radius: 4px!important;
	-o-border-radius: 4px!important;
}
body .wpforms-container .wpforms-field-label,
body .wp-core-ui div.wpforms-container .wpforms-field-label{
	font-weight: 500;
}
body div.wpforms-container-full .wpforms-form textarea.wpforms-field-large{
	height: 70px;
}
@media screen and (max-width: 576px){
	.wpforms-container .wpforms-field{
		margin-left: 0px!important;
		width: 100%!important;
	}
}
/* wp-content --end */

/* to Top */
.to-top{
	bottom:180px;
	right: 24px;
	z-index: 4;
	background-color: #fff;
	border-radius: 4px;
	background-image: url('../images/top-black.png');
	background-position: center center;
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	display: none;
	box-shadow: 0px 4px 40px 0px rgba(20,17,31,0.15);
}

/* 非触屏设备 */
@media (hover: hover) {
	.to-top:hover{
		background-color: var(--active-color);
		background-image: url('../images/top-white.png');
	}
	.hasTooltip:hover::before,
	.hasTooltip:hover::after{
		display: block;
	}
	.hasTooltip::before{
		display: none;
		content: attr(tip);
		background-color:#212529;
		position: absolute;
		right: calc(100% + 10px);
		top: 50%;
		margin-top: -14px;
		color: #ffffff;
		font-size: 12px;
		line-height: 20px;
		text-wrap: nowrap;
		border-radius: 4px;
		padding: 4px 8px;
	}
	.hasTooltip::after{
		display: none;
		content: '';
		width: 0;
		height: 0;
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 6px solid #212529;
		position: absolute;
		right: calc(100% + 4px);
		top: 50%;
		margin-top: -6px;
	}
}
@media screen and (max-width: 1200px){
	.to-top{
		width: 38px;
		height: 38px;
		background-size: 20px 20px;
	}
}

/* noData */
.loadedStateBox{
	display: none;
	width: 240px;
	color: var(--normal-color);
	line-height: 1.6;
}
.loadedStateBox > *{
	display: none;
}
.loadedStateBox.nodata,
.loadedStateBox.loading{
	display: block;
	white-space: nowrap;
}
.loadedStateBox.nodata .nodata-node{
	display: block;
}
.loadedStateBox.loading .loading-node{
	display: block;
}
.loadedStateBox .nodata-node.ratio{
	background-image: url('../images/svg/no-result.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

/* myAlert */
.myAlert{
	position: fixed;
	left: 50%;
	top: 50%;
	max-width: 450px;
	min-width: 160px;
	z-index: 12;
	text-align: center;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	color: #fff;
	border: none;
}
.myAlert.success{background-color: #67c23a;}
.myAlert.danger{background-color: #f56c6c;}
.myAlert.warning{background-color: #e6a23c;}
.myAlert.info{background-color: #909399;}

/* mask -------------start */
.loadingModal{
	z-index: 1000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,.15);
	z-index: 13;
}
.loadingModal-info{
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: var(--size-16);
	text-align: center;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
.loadingModal-info span{
	width: 20px;
	height: 20px;
}
/* mask -------------end */

/* common header and footer --start */
.header{
	position: relative;
	height: var(--header-height);
	/* top: 0;
	left: 0; */
	width: 100%;
	z-index: 8;
	background-color: #fff;
	flex-shrink: 0;
}
.header-loginfo{
	height: 35px;
	padding: 7px 0;
}
.outermost{
	position: relative;
	flex-shrink: 0;
	margin-bottom: auto;
}
.footer{
	flex-shrink: 0;
	background-color: #000000;
	overflow: hidden;
	color: #fff;
}
/* common header and footer --end */
.top_logo > *{
	font-size: 0;
	display: block;
	height: 24.2px;
	width: 205px;
	background: url('../images/q-logo.svg') no-repeat left center/contain;
	text-indent: -9999px;
	overflow: hidden;
}
@media screen and (max-width: 768px){
	.top_logo > *{
		height: 17.7px;
		width: 150px;
	}
}

/* header menu --start */
.header-webmenu > li > a{
	position: relative;
	display: flex;
	height: 100%;
	align-items: center;
	padding: 0 4px;
}
.header-webmenu > li > a::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: var(--active-color);
	z-index: 2;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	visibility: hidden;
	opacity: 0;
}
.header-webmenu > li:hover > a::after{
	visibility: visible;
	opacity: 1;
}
.header-webmenu > .has-children{
	/* position: relative; */
}
.header-webmenu > .has-children .has-children-centent{
	position: absolute;
	top: 100%;
	z-index: 11;
	left: 0;
	width: 100%;
	background-color: rgb(233, 236 ,236);
	display: none;
}
.header-webmenu > .has-children > a{
	padding-right: 12px;
}
.header-webmenu > .has-children > a::before{
	border-left: 4px solid #0000;
	border-right: 4px solid #0000;
	border-top: 4px solid #000;
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -2px;
}
.header-webmenu > .has-children .has-children-centent-aitem{
	max-width: 230px;
	line-height: 1.2;
}
.header-webmenu > .has-children .has-children-centent-aitem:not(:first-child){
	margin-top: 12px;
}

.moMenuBox .header-webmenu-btn,
.header-webmenu .header-webmenu-btn{
	height: auto;
	display: inline-block;
	border: 2px solid #000;
	border-radius: 4px;
	padding: 13.5px 16px;
	line-height: 1;
	align-self: center;
}
.moMenuBox .header-webmenu-btn:hover,
.header-webmenu .header-webmenu-btn:hover{
	transform: scale(1.04);
	-webkit-transform: scale(1.04);
	-moz-transform: scale(1.04);
	-ms-transform: scale(1.04);
	-o-transform: scale(1.04);
}
.header-oprs > *{
	background-size: auto 23px;
}
.header-oprs .header-oprs-search{
	background-image: url('../images/svg/icon-search-black.svg');
}
.header-oprs .header-oprs-lang{
	background-image: url('../images/svg/icon-globe-black.svg');
}
.header-oprs .header-oprs-download{
	background-image: url('../images/svg/icon-download-black.svg');
}
.header-oprs .header-oprs-menu{
	background-image: url('../images/svg/icon-menu.svg');
	background-size: auto 18px;
}
.header-oprs .header-oprs-menu.toClose{
	background-image: url('../images/svg/icon-menu-close.svg');
	background-size: auto 20px;
}
.header-oprs .header-oprs-lang-children{
	padding:12px 18px;
	width: 120px;
	visibility: hidden;
	opacity: 0;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
}
.header-oprs .header-oprs-lang-children a{
	flex-shrink: 0;
	margin: 5px;
}
.header-oprs .header-oprs-lang-children a img{
	display: block;
	width: 18px;
	height: 13px;
	object-fit: contain;
}
.header-oprs .header-oprs-lang:hover .header-oprs-lang-children{
	visibility: visible;
	opacity: 1;
}

.header .top-srearch{
	z-index: 10;
}
.header .top-srearch .btn-close{
	top: -24px;
	right: 24px;
}
.header .top-srearch form{
	border-bottom: 2px solid #a6a9a9;
}
.search_btn404,
.header .top-srearch .submit-btn{
	height: 48px;
	width: 48px;
	background: url('../images/svg/icon-search-black.svg') no-repeat center center;
}

.moMenuBox{
	top: 100%;
	left: 0;
	width: 100%;
	max-height: 70vh;
	z-index: 12;
	display: none;
	box-shadow: 0px 10px 13px -1px rgba(51, 51, 51, 0.1);
}
.moMenuBox.showMenu{
	display: block;
}
.moMenuBox li:not(:last-child){
	border-bottom: 1px solid #ececec;
}
.moMenuBox .isButton{
	position: relative;
	top: -1px;
	background-color: #fff;
	padding: 12px 0 16px 0;
}
.moMenuBox a{
	display: block;
	line-height: 1.25;
	padding: 16px 0;
}
.moMenuBox .hasChildren > ul{
	display: none;
}
.moMenuBox .hasChildren > a{
	position: relative;
	padding-right: 15px;
}
.moMenuBox .hasChildren > a::after{
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 10px;
	height: 10px;
	background: url('../images/svg/down-dark.svg') no-repeat center center/contain;
	transform: translateY(-50%) rotate(-90deg);
	-webkit-transform: translateY(-50%) rotate(-90deg);
	-moz-transform: translateY(-50%) rotate(-90deg);
	-ms-transform: translateY(-50%) rotate(-90deg);
	-o-transform: translateY(-50%) rotate(-90deg);
}
.moMenuBox .hasChildren.showChildren > ul{
	display: block;
}
.moMenuBox .hasChildren.showChildren > a{
	color: var(--active-color);
}
.moMenuBox .hasChildren.showChildren > a::after{
	background-image: url('../images/svg/down-active.svg');
	transform: translateY(-50%) rotate(0deg);
	-webkit-transform: translateY(-50%) rotate(0deg);
	-moz-transform: translateY(-50%) rotate(0deg);
	-ms-transform: translateY(-50%) rotate(0deg);
	-o-transform: translateY(-50%) rotate(0deg);
}
/* header menu --end */

/* footer style --start */
.footer .group-list{
	line-height: 1.25;
	min-width: 85px;
	max-width: 200px;
}
.footer .footer-item-title{
	color: #A7A0A0;
}
/* footer style --end */

/* Home ----start */
.homeBanners .redline{
	width: 0%;
	height: 3px;
	background-color: var(--active-color);
}
.homeBanners .homeBanners-item{
	max-width: 700px;
	min-height: 600px;
	text-shadow: 0 0 10px rgba(0, 0, 0, .3);
}
.homeBanners .flagBox{
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 100%, rgba(0, 0, 0, 0) 100%);
}
.homeBanners .homeBanners-item h2{
	line-height: 1.1;
}
.homeBanners .homeBanners-item p{
	line-height: 1.3;
}
@media screen and (max-width: 1200px){
	.homeBanners .homeBanners-item{
		min-height: max(250px, 31.25vw);
	}
}

.homeProfile-ul .is-active{
	position: relative;
	color: var(--active-color);
}
.homeProfile-ul .is-active::after{
	content: '';
	position: absolute;
	bottom: -3px;
	left: 0;
	width: 100%;
	height: 4px;
	background-color: var(--active-color);
}
.homeProfile-item-sub .iconBox{
	background-color: #f3f5f5;
	width: 104px;
	height: 104px;
}
.homeProfile-item-sub:hover .iconBox{
	box-shadow: 0 10px 20px 2px rgba(0, 0, 0, .1);
}
.homeProfile-item-sub:hover a{
	color: var(--active-color);
}
.homeProfile-item-sub:hover .readMore{
	text-decoration: underline;
}
.homeProfile-item-sub .iconBox img{
	width: 40px;
	height: 40px;
}
@media screen and (max-width: 992px){
	.homeProfile-item-sub{
		background-color: #f3f5f5;
	}
	.homeProfile-item-sub .iconBox{
		background-color: #fff;
		width: 60px;
		height: 60px;
	}
}

.homeCtus-item-img{
	min-height: 380px;
}
@media screen and (max-width: 768px){
	.homeCtus-item-img{
		margin: 0 -24px;
	}
}

.swiper-pagination-circle .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
	background-color: rgb(166, 169, 169);
	opacity: 1;
}
.swiper-pagination-circle .swiper-pagination-bullet-active{
	background-color: var(--active-color);
}

.ctss_swiper .swiper-slide .ratio{
	aspect-ratio: 16/9;
	min-height: 256px;
}
@media screen and (min-width: 576px){
	.show-3-slide .swiper-slide,
	.show-2-slide .swiper-slide{
		width: calc(50% - 10px);
		margin-right: 20px;
	}
}
@media screen and (min-width: 768px){
	.show-3-slide .swiper-slide{
		width: calc(33.333% - 13.333px);
		margin-right: 20px;
	}
}


/* Home ----end */

/* pager  -----start */
.m-style {
	zoom: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	--paging-bg-active:var(--active-color);
	--mypge-size:44px;
}
.m-style > *{
	text-align: center;
	margin: 0 5px;
	min-width:var(--mypge-size);
	padding: 0 13px;
	height: var(--mypge-size);
	line-height: var(--mypge-size);
	background-color: #F2F2F2;
	color: #222222;
	font-size: 15px;
	box-sizing: border-box;
	text-decoration: none;
	margin-bottom: 5px;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
}
.m-style span:not(.active){
	background-color: transparent;
	padding: 0;
}
.m-style .active,
.m-style a:hover {
	color: #fff;
	background-color: var(--paging-bg-active);
}
.m-style .next,
.m-style .prev {
	font-family: "Simsun";
	font-weight: bold;
}
.m-style > input {
	width: 56px;
	outline: none;
	font-size: 15px;
	padding: 0 4px;
	border: 1px solid #cccccc;
}
.m-style > .jump-btn {
	font-size: 14px;
}
@media screen and (max-width: 992px){
	.m-style {
		--mypge-size:36px;
	}
}
/* pager  -----end */

/* pbanner -----start */
.pbanner-content{
	min-height: 430px;
	max-width: 900px;
}
.pbanner-btns{
	margin-left: -12px;
}
.pbanner-btns > a{
	margin-left: 12px;
}
/* pbanner -----end */

/* list page -----start */
.listCtnt-item-event-time{
	top: auto;
	padding: 0.75rem 1rem;
}
/* list page -----end */

/* acf  map */
.acf-map {
	width: 100%;
	height: 610px;
}
.acf-map img {
 max-width: inherit !important;
}

/* Distributors -----start */
.distributors-list-info a{
	background: url('../images/svg/link-new-window.svg') no-repeat right top/16px 16px;
}
/* Distributors -----end */

/* industry -----start */
.industry-module_image > .wp-content::before{
	--tw-translate-y: -29%;
	--tw-translate-x: -25%;
	content: "“";
	font-size: 310px;
	left: -28px;
	line-height: 310px;
	position: absolute;
	top: -80px;
	color: #ffffff80;
}
/* industry -----end */

/* Antenna Services -----start */
.optimization-step-left{
	height: 460px;
}
.optimization-step-left .optimization-step-left-line{
	width: 70px;
	height: 5px;
	background-color: var(--active-color);
}
.optimization-step-right{
	max-width: 280px;
}
.optimization-step-right .optimization-step-right-item.is-active::after,
.optimization-step-right .optimization-step-right-item:last-child::before{
	content: '';
	width: 1px;
	height: 460px;
	background-color: #000;
	position: absolute;
	bottom: 30px;
	left: 29.5px;
}
.optimization-step-right .optimization-step-right-item.is-active > div{
	border-color: var(--active-color)!important;
	border-width: 3px!important;
}
.optimization-step-right .optimization-step-right-item.is-active::after{
	width: 2px;
	background-color: var(--active-color);
	left: 29px;
	z-index: 2;
}

.guides-item{
	--bs-aspect-ratio:90%;
}
/* Antenna Services -----end */

.is-active.brochures-arrow{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

.relevant_products .swiper-slide > a{
	box-shadow: inset 0 0 1px 1px #000;
}
.relevant_products .swiper-slide > a:hover{
	box-shadow: inset 0 0 1px 2px var(--active-color);
}
.relevant_products .tags{
	gap: 8px;
}
.relevant_products .tags span{
	background-color: #f1f1f1;
}
